# coding: utf-8

#!/usr/bin/env ruby
# coding: utf-8
print("どれを起動しますか。\n")
print("1:pc 2:スマホ 3:テレビ:")
a=gets.to_i
while true
if a==1
  nokori=3
  print("pcを起動します。\n")
  break
elsif a==2
  nokori=2
  print("スマホを起動します。\n")
  break
elsif a==3
  nokori=1
  print("テレビを起動します。\n")
  break
else
  print("そのような数はありません。\n")
redo
end
end

while nokori>0
  sleep 30
  nokori-=1
end
print("終了します。\n")
